﻿<Graph ClassName="POSetupP2P" Source="#CDATA" IsNew="True" FileType="NewGraph">
    <CDATA name="Source"><![CDATA[using PX.Data.ReferentialIntegrity.Attributes;
using PX.Data;
using PX.Objects.CS;
using PX.Objects.EP;
using PX.Objects.GL;
using PX.Objects.PO;
using PX.Objects;
using System.Collections.Generic;
using System;

namespace PX.Objects.PO
{
    public class POSetupP2P : PXCacheExtension<PX.Objects.PO.POSetup>
    {
        #region UsrRequireVendorRef
        [PXDBBool]
        [PXUIField(DisplayName = "Require Vendor Ref. in Purchase Receipts")]
        [PXDefault(false, PersistingCheck = PXPersistingCheck.Nothing)]
        public virtual bool? UsrRequireVendorRef { get; set; }
        public abstract class usrRequireVendorRef : PX.Data.BQL.BqlInt.Field<usrRequireVendorRef> { }
        #endregion
    }
}]]></CDATA>
</Graph>